# Maintenance Product

This module links Maintenance Equipments and Products, easing creation of new equipments.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Equipment Categories:

- Go to Maintenance > Configuration > Equipment Categories and create a new one (or modify an existing one) filling in the new field Product Category.
- The name of the Equipment Category is set to the name of the Product Category.

Equipment:

- Go to Maintenance > Equipments and create a new one filling in the new field Product.
- The name of the Equipment is set to the name of the Product.
- The vendor of the Equipment is set to the seller of the Product (if only one is set).
- The vendor reference of the Equipment is set to the seller reference of the Product (if only one is set).
- The cost of the Equipment is set to the standard cost of the Product.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- César Fernández Domínguez <cesfernandez@outlook.com>
- Tecnativa:
  - Víctor Martínez
  - Pedro M. Baeza

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/maintenance project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.